#login {
    width: 100%;
    max-width: 65em;
}
.login {
    background: #fff;
    font-family: 'Lato', sans-serif;
	font-weight:400;
    font-size: 10px;
}
.login h1 a {
    background-image: url(../img/devenir-eleveur.png);
    padding-bottom: 30px;
    background-size: unset;
    background-position: center top;
    height: 160px;
    width: 100%;
}
.login form label {
    font-size: 15px;
}
.login #wp-submit {
    background: #e75113;
    border-color: #c53a00;
    -webkit-box-shadow: 0 1px 0 0 #c53a00;
    box-shadow: 0 1px 0 0 #c53a00;
    text-shadow: 0px -1px 1px #c53a00, 1px 0px 1px #c53a00, 0px 1px 1px #c53a00, -1px 0px 1px #c53a00;
}
.login #wp-submit:hover {
    background: #ff6423;
}
.login #login_error, .login .message {
    font-size: 16px;
    border-left: 4px solid #e75113;
}
